RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000291AFRF[All Projects] Generalpublic2015-02-17 03:492015-04-18 14:37
ReporterDPavel 
Assigned Toreyhard 
PrioritylowSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5.1 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000291: Issues with AK animations
DescriptionThe soldier must hold the AK with the butt folded over the foregrip, not the magazine. Here should be use the appropriate animation, which now uses for AK with 2 mags. By the way, it also has issue.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 2014-10-29_00004.jpg [^] (564,480 bytes) 2015-02-17 03:49
jpg file icon 2015-02-17_00001.jpg [^] (625,949 bytes) 2015-02-17 03:50
jpg file icon 2015-02-17_00002.jpg [^] (645,638 bytes) 2015-02-17 03:50

- Relationships

-  Notes
(0000754)
redux (reporter)
2015-02-17 08:43

At 1:30 the stock folded
http://vk.com/video-41895564_170324608 [^]

- Issue History
Date Modified Username Field Change
2015-02-17 03:49 DPavel New Issue
2015-02-17 03:49 DPavel File Added: 2014-10-29_00004.jpg
2015-02-17 03:50 DPavel File Added: 2015-02-17_00001.jpg
2015-02-17 03:50 DPavel File Added: 2015-02-17_00002.jpg
2015-02-17 08:43 redux Note Added: 0000754
2015-04-04 17:37 reyhard Status new => resolved
2015-04-04 17:37 reyhard Fixed in Version => 0.3.7
2015-04-04 17:37 reyhard Resolution open => fixed
2015-04-04 17:37 reyhard Assigned To => reyhard
2015-04-18 14:37 MistyRonin Is it a wish/request? => No
2015-04-18 14:37 MistyRonin Arma 3 version => 1.40
2015-04-18 14:37 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:37 MistyRonin Target Version => 0.3.7


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker